;------------------------
;Stripper Cfg By Saddong
;------------------------
;---------------------------------------
;Stage 1:Cargo Room Water Rise Slower
;---------------------------------------
modify:
{
	match:
	{
		"targetname" "Stage1_Cargo_Trigger_End"
	}
	delete:
	{
		"OnStartTouch" "Stage1_CargoBoxes,SetParent,Stage1_CargoWater_2,26.3,1"
		"OnStartTouch" "Stage1_Cargo_Door,Open,,23,1"
	}
	insert:
	{
		"OnStartTouch" "Stage1_CargoBoxes,SetParent,Stage1_CargoWater_2,28,1"
		"OnStartTouch" "Stage1_CargoWater_2,Open,,24.3,1"
	}
}
